Name:          nomarch
Version:       1.4
Release:       2mamba
Summary:       Extracts files from the old `.arc' archive format
Group:         Applications/Archiving
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.svgalib.org/rus/nomarch.html
Source:        ftp://ftp.ibiblio.org/pub/Linux/utils/compress/nomarch-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
nomarch extracts files from the old `.arc' archive format. It can also list and test such archives.

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeoldinstall \
   PREFIX=%{buildroot}%{_prefix} \
   MANDIR=%{buildroot}%{_mandir}/man1

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/nomarch
%{_mandir}/man1/nomarch*
%doc COPYING ChangeLog NEWS README TODO

%changelog
* Wed Jul 17 2013 Automatic Build System <autodist@mambasoft.it> 1.4-2mamba
- automatic rebuild by autodist

* Mon Jul 06 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4-1mamba
- package created by autospec
